[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030009] Acrobat Reader 4.05のエラー



Acrobat Reader 4.05で一応動いているのですが、ktermを見ると終了後に
下記のようなエラー表示が残っています。今のところまだ使い込んでいる
わけではないのですが実害は出ておりません。
でも気持が悪いので出来れば無くしたいのです。どのような点をチェック
すれば良いのでしょうか?

  /usr/bin/acroread  を実行後に:
  warning: locate not supported by C library, locate unchanged とエラー表示

 LINUXBOXはVINE 2.0CRをインストール後にVINE2.1 FTP版にて
 アップグレードインストールしたものです。
 rpmはVineのサイトからとってきたAcrobat-reader-4.05-0v12.nosrc.rpm
 を使って作成しております。

 大山@東京都北区


--

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」